@charset "utf-8";
#header {
border-style: none;
width: auto;
/* width: 900px; */
height: auto;
}
#wrapper {
margin-top: 0px;
margin-left: auto;
margin-right: auto;
background-color: #FFFFFF;
width: auto;
/*width: 900px;*/
}

html {
margin:0; 
padding:0;
background-color: white;
} /* SETs top navbar with 0 margins */

body {
margin:0; 
padding:0;
background-color: white;
/* background-color: #E0E0E0; */
font-family: Gotham, "Helvetica Neue", Helvetica,Arial, sans-serif;
font-size: 0.9em;
text-align: justify;
color: #474747;
}

#footer {
text-align: center;
font-size: 0.8em;
margin-top: 5px;
padding-top: 10px;
padding-bottom: 10px;
background-color: #FFFFFF;
border-top: thin solid #BBBBBB;
clear: both;
color: #969696;
}

p {
        color: black ;
	font-family: Helvetica, Gotham, "Helvetica Neue", Arial, sans-serif;
        margin-left: 50px;
        margin-right: 50px;
	max-width: 600px;
	font-size: 17px;
}

h3 {
        color: black ;
	font-family: Helvetica, Gotham, "Helvetica Neue", Arial, sans-serif;
        margin-left: 5px;
        padding-top: 10px;
}

h2 {
        color: black ;
	font-family: Helvetica, Gotham, "Helvetica Neue", Arial, sans-serif;
        padding-bottom: 20px;
        padding-bottom: 20px;
        margin-left: 5px;
        /*border-bottom-style: dotted;
        border-color: darkslategray;*/
}

ul {
        background-color: white;
        border: 3px solid grey;
        padding: 10px;
        border-radius: 15px;
        width: 230px;
}

/* Rounded corners */
#div2 {
  border-radius: 25px;
  border: 2px solid #04AA6D;
  padding: 20px;
  width: 200px;
  height: 150px;
}


#logo ul {
font-size: 1em;
list-style-type: none;
border-bottom: thin solid #5F5F5F;
color: #4C4C4C;
left: 0px;
list-style-position: inside;
margin-left: -10px;
}

#topbanner {padding: 7px;}

#nav li {
padding-top: 10px;
padding-bottom: 10px;
font-size: 1em;
list-style-type: none;
color: #4C4C4C;
left: 0px;
list-style-position: inside;
margin-left: -10px;
}

#nav li a {
padding: 8px 16px;
display: block;
color: green;
text-decoration: none;
}

#nav li a:hover {
background-color: #ddd;
}

#leftsidebar {
width: 180px;
height: 350px;
float: left;
}
#main {
width: 560px;
float: left;
margin-left: 20px;
margin-right: 10px;
padding-right: 10px;
}

/* Add a black background color to the top navigation */
#topnav {
background-color: #4682b4;
overflow: hidden;
}
/* Style the links inside the navigation bar */
#topnav a {
padding: 5px 16px;
float: left;
color: #2f4f4f;
font-size: 15px;
text-decoration: none;
}
/* Change the color of links on hover */
#topnav a:hover, .dropdown:hover {
background-color: #ddd;
}
/* Add a color to the active/current link */
#topnav a.active{
background-color: #4CAF50;
color: white;
}


/* navbar */
.navbar {
margin: 0;
margin-bottom: 20;
padding: 0;
/*NAVBAR BACKGROUND COLOR*/
background-color: #3c7fb8;
/*NAVBAR BACKGROUND COLOR*/
overflow: hidden;
}
.navbar a {
padding: 5px 24px;
float: left;
color: white;
/*color: #2f4f4f;*/
font-size: 22px;
text-decoration: none;
}
.navbar a:hover, .dropdown:hover {
background-color: #ddd;
}
.navbar a.active{
background-color: #4CAF50;
color: white;
}

/* dropdown */
.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 15px;
    border: none;
    outline: none;
    color: #2f4f4f;
    padding: 5px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    text-decoration: none;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

.container{
	padding: 0 5vw;
}
